const topAutors = [
  {
    "Draft url": "https://app.hackernoon.com/drafts/4E6A2NsOCdVtUSOvZ0rz",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 31.08,
    Published__1: 18.09,
    "Avg time story": 18,
    "Avg time ALL story": 13,
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/4ub652BZlv0353orv7XU",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 31.08,
    Published__1: 18.09,
    "Avg time story": 18,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/eb15VL7EnIszFoqRBy8l",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 31.08,
    Published__1: 12.09,
    "Avg time story": 12,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/hgRb7stfgSgbcx3ZmxCV",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 31.08,
    Published__1: 12.09,
    "Avg time story": 12,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/rzoXhETN5QsKWUBGvJzh",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 31.08,
    Published__1: 18.09,
    "Avg time story": 18,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/csF1Su3jePRMshPwsm8H",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 31.08,
    Published__1: 18.09,
    "Avg time story": 18,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "",
    "": "",
    v: "",
    email: "",
    Published: "",
    Added: "",
    Editted: "",
    Published__1: "",
    "Avg time story": "",
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/s9JCv15g4vcOIjEWkz1s",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 4.09,
    Published__1: 19.09,
    "Avg time story": 16,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/iwwHnFhMqA51NGgCL8FH",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 7.09,
    Published__1: 19.09,
    "Avg time story": 13,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/sj0fd4957PYdT8wKP5pP",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 7.09,
    Published__1: 20.09,
    "Avg time story": 14,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "",
    "": "",
    v: "",
    email: "",
    Published: "",
    Added: "",
    Editted: "",
    Published__1: "",
    "Avg time story": "",
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/VoBVhoTN7mc3avr9nhdt",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 8.09,
    Published__1: 18.09,
    "Avg time story": 11,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/szCyStJz1rhO5yIPam9C",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 8.09,
    Published__1: 16.09,
    "Avg time story": 9,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/mNqumV6I5aHNSPaXwfE3",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 8.09,
    Published__1: 19.09,
    "Avg time story": 12,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/rMgxi9ygF0HnM4QRjn8G",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 8.09,
    Published__1: 19.09,
    "Avg time story": 12,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/wi00PIvAgrlswM3BIf02",
    "": "",
    v: "",
    email: "",
    Published: "",
    Added: "",
    Editted: 10.09,
    Published__1: "rejected 19.09",
    "Avg time story": "",
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/zHcZwmzlMtC0U9SsIGQ6",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 10.09,
    Published__1: 22.09,
    "Avg time story": 13,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/WqcetiMvNys8iEn4E7n4",
    "": "",
    v: "",
    email: "",
    Published: "TRUE",
    Added: "",
    Editted: 10.09,
    Published__1: 22.09,
    "Avg time story": 13,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/2x4y0Qp3ocsgyKql5Tsg",
    "": "",
    v: "v",
    email: "",
    Published: "TRUE",
    Added: 11.09,
    Editted: 14.09,
    Published__1: 4.1,
    "Avg time story": 24,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/ymMJWWkuNX6NyPofAxi6",
    "": "",
    v: "v",
    email: "",
    Published: "TRUE",
    Added: 11.09,
    Editted: 14.09,
    Published__1: 27.09,
    "Avg time story": 17,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/C4Z66vOM2ufq8UstkGsg",
    "": "",
    v: "v",
    email: "mailto:vinita@techtello.com",
    Published: "TRUE",
    Added: 14.09,
    Editted: 14.09,
    Published__1: 19.09,
    "Avg time story": 6,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "",
    "": "",
    v: "",
    email: "",
    Published: "",
    Added: "",
    Editted: "",
    Published__1: "",
    "Avg time story": "",
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/KQt9R5PTPHlOAFJocTQG",
    "": "",
    v: "v",
    email: "tanaypant@protonmail.com",
    Published: "TRUE",
    Added: 18.09,
    Editted: 21.09,
    Published__1: 25.09,
    "Avg time story": 8,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/iacjRAPm5V9UPnbeN5tn",
    "": "",
    v: "v",
    email: "mailto:momchil@codegiant.io",
    Published: "TRUE",
    Added: 20.09,
    Editted: 21.09,
    Published__1: 24.09,
    "Avg time story": 5,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/nC3evAvq8j8gm4XWeynX",
    "": "",
    v: "v",
    email: "",
    Published: "TRUE",
    Added: 16.09,
    Editted: 21.09,
    Published__1: 25.09,
    "Avg time story": 10,
    "Avg time ALL story": "",
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/OxlKvK57m43VmgkVenLk",
    "": "",
    v: "v",
    email: "",
    Published: "TRUE",
    Added: 17.09,
    Editted: 21.09,
    Published__1: 25.09,
    "Avg time story": 9,
    "Avg time ALL story": "",
  },
];

export default topAutors;